BODY  {
	background : #CCCC99;
	font-size : x-small;
	font-weight : normal;
	font-family : Verdana;
	text-decoration : none;
    scrollbar-face-color:#6868AC;  
    scrollbar-base-color:#9999CC;
    scrollbar-arrow-color:#FFFFFF;
}

.nodec  {
	text-decoration : none;
	color: #000000;
}

.nodec1  {
	text-decoration : none;
	font-weight : bold;
	color: #000000;
}

P  {
	text-align : justify;
}


TABLE  {
	width: 630px;
	font-size : xx-small;
	font-weight : normal;
	font-family : Verdana;
}

.TDruzstva  {
	width: 400px;
	font-size : xx-small;
	font-weight : normal;
	font-family : verdana;
}

.TRepre  {
	width: 530px;
	font-size : xx-small;
	font-weight : normal;
	font-family : verdana;
}

.backTitul  {
	background-image : url(../pict/b-titul.gif);
	height : 17px;
	color: #FFFFFF;
	font-weight : bold;
}

.TopOkraj  {
	margin-top : 3px;
}

.TableTop  {
	width: 632px;
	background : #CCCC99;
}

.Table1  {
	width: 130px;
}
.Table2  {
	width: 368px;
}
.Table3  {
	width: 168px;
	height: 185px;
}
.Table4  {
	width: 270px;
}
.Table5  {
	width: 460px;
	height: 185px;
}
.Table6  {
	width: 210px;
}

.ruzova  {
	background : #FFCCCC;
}
.red  {
	color : #FF0000;
}
.zlta  {
	background : #FFFFCC;
}

.sivocierna  {
	color: #000000;
	background : #EDEDED;
}

.sc  {
	color: #000000;
	background : #D7D7D7;
}

.sivociernab  {
	color: #000000;
	background : #EDEDED;
	font-weight : bold;
}

.sivobiela  {
	color: #FFFFFF;
	background : #EDEDED;
}
.sivobielab  {
	color: #FFFFFF;
	background : #858585;

}

.zltocierna  {
	color: #000000;
	background : #FFFFCC;
}
.olivacierna  {
	color: #000000;
	background : #CCCC99;
}
.olivaciernab  {
	color: #000000;
	background : #CCCC99;
	font-weight : bold;
}
.zltociernab  {
	color: #000000;
	background : #FFFFCC;
	font-weight : bold;
}

.lilobielab  {
	color: #FFFFFF;
	background : #6868AC; 
	font-weight : bold;
}

.lilobiela  {
	color: #000000;
	background : #CCCCB8; 
}

.fb  {
	color: #FF00FF;
	font-weight : bold;
}
.mb  {
	color: #0000FF;
	font-weight : bold;
}

.b  {
	font-weight : bold;
}

 .overTitle {
	color: #00FF00;
	text-decoration: underline;
	font-family : Verdana;
	font-weight : bold;
	font-size : xx-small;
}

.outTitle {
	color: #c0c0c0;
	text-decoration: none;
	font-family : Verdana;
	font-weight : bold;
	font-size : xx-small;
}
 
.tdOddiely {
	color: #000000;
	text-decoration : none;
	font-family : Verdana;
	font-size : xx-small;
}

.overOddiely {
	color: #0000FF;
	text-decoration: none;
	font-family : Verdana;
	font-size : xx-small;
	font-weight : bold;
}

.outOddiely {
	color: #000000;
	text-decoration: none;
	font-family : Verdana;
	font-size : xx-small;
	font-weight : bold;
}


.atitle {
	color: #c0c0c0;
	text-decoration : none;
	font-family : Verdana;
	font-weight : bold;
	font-size : xx-small;
}


